
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{6F076394-4968-46A7-BD84-ED8B9F4A41BC}") = "read_write_loop_with_config", "read_write_loop_with_config.vcproj", "{E6C846D9-71A8-4606-B350-5A13A28FBC33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Debug|Win32.ActiveCfg = Debug|Win32
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Debug|Win32.Build.0 = Debug|Win32
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Debug|x64.ActiveCfg = Debug|x64
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Debug|x64.Build.0 = Debug|x64
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Release|Win32.ActiveCfg = Release|Win32
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Release|Win32.Build.0 = Release|Win32
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Release|x64.ActiveCfg = Release|x64
		{E6C846D9-71A8-4606-B350-5A13A28FBC33}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
